/**

Theme Name: Fjord en kayak - Child

Author: Agence Pixi

Author URI: https://agencepixi.com/

Version: 1.0.0

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Text Domain: child

Template: astra

*/
a, a:focus, a:hover{outline:none;}


/* Utiliser cette classe pour afficher seulement lorsqu'on est dans ELEMENTOR */
.cacher_front_elementor, .fr .cacher_fr, .en .cacher_en{display:none !important;}
body.elementor-editor-active .cacher_front_elementor,
body.elementor-editor-active .cacher_fr,
body.elementor-editor-active .cacher_en{display:block !important;}
/*

=== HEADER ===

*/
header{
    will-change: background-color;
    -webkit-transition: background-color 0.4s;
    -moz-transition: background-color 0.4s;
    transition: background-color 0.4s;
}

body.scroll header{background-color:rgba(0,0,0,0.8) !important;}

header .bt_haut{
    will-change: opacity;
    -webkit-transition: opacity 0.4s;
    -moz-transition: opacity 0.4s;
    transition: opacity 0.4s;
    opacity:0;
}
body.scroll header .bt_haut{opacity:1;}


.loop-equipe img{max-width:150px;}
.loop-equipe.grosse-photo img{/*max-width:300px;*/}


.nav-sidebar-location .current-menu-item{display:none !important;}
header .bt_accueil{margin:0 10px;}
header .bt_accueil a{
    background-color:transparent !important;
    background-repeat: no-repeat;
	background-position:center;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	-o-background-size:contain;
	background-size:contain;
    background-image:url("https://fjordenkayak.ca/wp-content/uploads/2021/03/fjord-en-kayak-blanc-1.png");
    color: rgba(255,255,255,0) !important;
}
header .bt_accueil a:before, header .bt_accueil a:after{display:none !important;}


.home header .bt_accueil a{
    will-change: opacity;
    -webkit-transition: opacity 0.4s;
    -moz-transition: opacity 0.4s;
    transition: opacity 0.4s;
    opacity:0;
}
body.home.scroll header .bt_accueil a{opacity:1;}

.single-hebergement a.elementor-button-link {margin-bottom:10px;}

.elementor-49 .elementor-element.elementor-element-c5530dd .elementor-nav-menu--main:not(.e--pointer-framed) li.current-menu-parent > a.elementor-item:before,
.single-activity .elementor-49 .elementor-element.elementor-element-c5530dd .elementor-nav-menu--main:not(.e--pointer-framed) li.activites > a.elementor-item:before{background-color: #FFFFFF30; opacity:1;}


.logo-ckq .elementor-cta__bg-overlay,
.logo-ckq .elementor-flip-box__front .elementor-flip-box__layer__overlay{position:relative;}
.logo-ckq .elementor-cta__bg-overlay:before,
.logo-ckq .elementor-flip-box__front .elementor-flip-box__layer__overlay:before{
    display:block;
    width:100px;
    height:100px;
    content:"";
    position:absolute;
    right:10px;
    top:10px;
    background-image:url(images/logo-ckq.png);
    background-repeat: no-repeat;
	background-position:center;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
    background-color:#FFF;
}

/*

=== FOOTER ===

*/
footer .main a{color:#FFF !important;}
footer .main a:hover{color:var( --e-global-color-primary ) !important;}
.ast-site-footer{display:none !important;}





/*#distinctions .elementor-image-box-img{display:table;}
#distinctions .elementor-image-box-img a{height:100%; display:table-cell; vertical-align: middle;}
*/

/*
== https://deliciousthemes.com/contact-form-7-fields-columns/
*/
.one-half,
.one-third {
    position: relative;
    margin-right: 4%;
    float: left;
        margin-bottom: 20px;
 
}
 
.one-half { width: 48%; }
.one-third { width: 30.66%; }
 
.last {
    margin-right: 0 !important;
    clear: right;
}
/*

=== ACTIVITE  ===

*/
.activite-excursion .galerie-excursion, .activite-expedition .galerie-expedition,
.activite-excursion-en .galerie-excursion, .activite-expedition-en .galerie-expedition{display: block !important;}
.marge-paragraphe p{margin-bottom:1em !important;}

.flip-box .elementor-flip-box__front .elementor-flip-box__layer__title{text-shadow: 0px 0px 2px rgba(0,0,0,0.3);}

.loop-matchheight .inner .margin-bottom{margin-bottom:10px !important;}

h3.titre_onglet{margin-bottom:0.8em;}
.single-activity p {
	margin-bottom:0;
}
 
.select-element {
	font-size:18px;
	font-weight: bold;
}

.select-element .elementor-icon-list-icon {
	display: none!important;
}


.img-responsive {
	width:100%;
	height:auto;
	margin-bottom:50px;
}


.grecaptcha-badge{display:none;}
@media only screen and (max-width: 767px) {
    /* X-SMALL */
    .one-half, .one-third {
        width: 100%;
        margin-right: 0;
    }
    header .elementor-icon-list-text{display:none !important;}
}

@media (min-width: 768px) {
	/* SMALL */
    .loop-matchheight .elementor-cta__content,
    .loop-matchheight .inner > div > div{position:relative; padding-bottom:70px !important;}
    .loop-matchheight .elementor-cta__button-wrapper,
    .loop-matchheight .inner .cta{
        position:absolute;
        bottom:0;
        left:0;
    }
    .loop-matchheight .elementor-cta__content{padding-bottom:80px !important;}
    .loop-matchheight .elementor-cta__button-wrapper{bottom:20px;}
    
}
@media (min-width: 992px) {
	/* MEDIUM */
    .menu-principal ul > li > ul{min-width:215px !important;}
}

@media (min-width: 1500px) {
	/* X-LARGE */
    
   
}